*html #kefu1 { /*--IE6 Hack - Fixed Positioning to the Bottom--*/
	margin-top:50px;/*--Prevents IE6 from having an infinity scroll bar - due to 1px border on #footpanel--*/
	position:absolute;
	top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+50 :document.body.scrollTop +50);
}

#kefu1{position:fixed;right:0px;bottom:0px;z-index:10008;width:100px;padding:10px;background:#fff;border:1px solid #ddd;box-shadow:1px 1px 1px #d4d4d4;font-size:12px;}


.cs_qcode{padding:10px 0px 0px 0px;}


.cs_spr{border-bottom:1px dashed #c0c0c0;margin:8px 0px;}
.cs_space{clear:both;overflow:hidden;height:auto;}
.cs_space p {line-height:20px; height:20px; text-align:center; font-size:14px; font-family:"微软雅黑"; color:#f00; margin:0; padding:0;}
.cs_close{position:absolute;right:5px;top:5px;width:12px;height:12px;background:url('../images/img.gif') no-repeat 0px -150px;}
.cs_close a{display:block;height:10px;}
.cs_close a span{display:none;}



.floatleft{ position:fixed; left:0; top:100px; z-index:10008; width:110px; }
.floatright{ position:fixed; right:0; top:100px; z-index:10005; width:110px; }